### Usage

```js static
import InputTextarea from '@meta-vue/input-textarea';

export default {
	...
	components: { InputTextarea }
	...
};
```

### Examples
  ##### Example with character count
```js
new Vue({
	data() {
		return {
			text: ''
		};
  },
  template: `
    <InputTextarea
      value=""
      id="textarea1"
      label="Textarea example with counter"
      name="textarea1"
      v-model="text"
      :maxlength="10"
      showCounter
    />
  `
})
```

  ##### Example without character count
```js
new Vue({
	data() {
		return {
			text: ''
		};
  },
  template: `
    <InputTextarea
      value=""
      id="textarea1"
      label="Textarea example"
      name="textarea1"
      v-model="text"
    />
  `
})
```